Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Aug 2020 07:38:55 -0400

Chat transcript

	

	Vincent Thu, 08/27/20 02:27:25 pm Asia/Istanbul
	
		Hello, would you like to talk about our services?

	Visitor 02:27:25 pm
	
		We are get web attacs from your IP bloks
	
		Hi;

	Vincent 02:27:36 pm
	
		Hi
	
		Please let me know how may I assist you?

	Visitor 02:28:02 pm
	
		I from Turket we are get web attacs from your IP blocks to we server in Turkey
	
		Example 67.227.97.32 I see you are host this IP
	
		This IP send more request for chesk try for some credit card datas
	
		we website is in we server: www.altungold.com

	Vincent 02:29:40 pm
	
		Okay, Let me check this for you.

	Visitor 02:29:56 pm
	
		Okay
	
		And if you can check your all hosted IP's for send requests to we domain (www.altungold.com) please can you check it?

	Vincent 02:31:32 pm
	
		I need to forward your request and for that I would be needing your details i.e Name, email and phone number?

	Visitor 02:32:30 pm
	
		Öner tomruk
[email-masked]
+905548425572

NOt: My english bad for speak with phone but I can understand and repply text

	Vincent 02:33:08 pm
	
		No problem.
	
		I have forwarded your request to our concern team and they'll get back to you asap.
	
		Is there anything else I can help you with today?

	Visitor 02:33:52 pm
	
		No thanks for all

	Vincent 02:35:36 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:35:42 pm
	
		Vincent archived the chat

	System 02:36:26 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	8m 17s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com